<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Someday - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Someday</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>In many ways, still miss the good old days <br/>
Someday <br/>
Someday <br/>
<br/>
Yeah, it hurts to say but I want you to stay <br/>
Sometimes <br/>
Sometimes <br/>
<br/>
When we was young, oh man did we have fun <br/>
Always <br/>
Always <br/>
<br/>
Promises they break before they're made <br/>
Sometimes <br/>
Sometimes <br/>
<br/>
My ex says I'm lacking in depth <br/>
I will do my best <br/>
You say you wanna stay by my side <br/>
Darling your head's not right <br/>
<br/>
I say alone we stand, together we fall apart <br/>
Yeah, I think I'll be alright <br/>
I'm working so I won't have to try so hard <br/>
Tables, they turn sometimes <br/>
<br/>
Oh, someday <br/>
Now I ain't wasting no more time <br/>
<br/>
Trying, trying <br/>
<br/>
And now my fears, they come to me in threes <br/>
So I <br/>
Sometimes <br/>
They fade, my friend, you say the strangest things <br/>
I find <br/>
<br/>
Sometimes <br/>
Oh my ex says I'm lacking in depth <br/>
Still I will try my best <br/>
You say you wanna stay by my side <br/>
Darling your head's not right <br/>
<br/>
I say alone we stand together we fall apart <br/>
Yeah, I think I'll be alright <br/>
I'm working so I won't have to try so hard <br/>
Tables, they turn sometimes <br/>
<br/>
Oh someday <br/>
I ain't wasting no more time <br/>
</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Someday © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>